@media screen and (max-width: 1200px) {

	.m-menu-open,
	.m-menu-close {
		width: 0.3rem;
		height: 0.3rem;
		line-height: 0.3rem;
		font-size: 0.3rem;
	}

	.m-menu-open {
		display: inline-block;
	}

	.m-nav-show .m-menu-open {
		display: none;
	}

	.m-nav-show .m-menu-close {
		display: inline-block;
	}

	.nav-menu,
	.nav-menu-child,.nav-menu-pro-content{
		display: none;
	}

	.nav-menu>li>a {
		display: block;
		background: #fff;
		padding: 0.1rem;
		font-size: 0.2rem;
	}

	.m-nav-show .nav-menu {
		display: block;
		position: absolute;
		z-index: 111;
		top: 100%;
		right: 0;
		width: 100%;
		background: #fff;
	}

	.m-nav-show .nav-menu li {
		display: block;
		border-top: 0.01rem solid #f0f0f0;
		text-align: center;
	}

	.head-contact {
		display: none;
	}

	/* tool bar */
	.tool-bar {
		bottom: 0;
		z-index: 10;
		width: 100%;
		font-size: 0.16rem;
	}

	.tool-item {
		float: left;
		width: 25%;
		height: 0.8rem;
	}

	.tool-item-cap .fa {
		margin-top: 0.2rem;
		font-size: 0.3rem;
	}

	.tool-item-name {
		margin-top: 0.1rem;
		font-size: 0.18rem;
	}

	.tool-qrcode {
		bottom: 100%;
		left: 0;
		width: 100%;
		padding: 0.4rem 0 0.2rem;
	}

	.tool-qrcode .wechat-qrcode {
		display: inline-block;
		margin: 0 0.4rem;
	}

	.tool-qrcode .wechat-qrcode .qrcode {
		width: 2.08rem;
		height: 2.08rem;
		padding: 0.04rem;
	}

	.tool-qrcode .qrcode img {
		height: 2rem;
		width: 2rem;
	}

	.tool-tel {
		top: -100%;
		width: 100%;
		height: 1rem;
		line-height: 1rem;
	}

	.tool-tel a {
		font-size: 0.3rem;
		color: #fff;
	}

	/* end tool bar */
	/* message */
	.message-form-item {
		padding: 0.3rem;
	}

	/* message */
	.zkqhl-youshi-contact {
		display: none;
	}

	/* sidebar */
	.sidebar {
		margin: 0.3rem 0;
	}
	.side-blog-ul{
        display: flex;
        flex-wrap: wrap;
    }
	.side-blog-ul >li{
		width: 50%;
	}
	/* sidebar */
	/* contact */
	.contact-text{
        padding: 0.3rem 0;
    }
	/* contact */
}

@media screen and (max-width: 768px) {
	.container {
		margin-left: 0.15rem;
		margin-right: 0.15rem;
	}

	/* reset */
	/* header */
	/* tool bar */
	.tool-bar {
		left: 0;
		bottom: 0;
		width: 100%;
		border-top: 0.03rem solid #eb651a;
	}

	.tool-item {
		float: left;
		width: 25%;
	}

	.tool-item .fa {
		font-size: 0.18rem;
		margin-top: 0.18rem;
	}

	/* end tool bar */
	/* header */
	.top {
		display: none;
	}

	.header {
		padding: 0.15rem 0;
	}

	/* header */
	/* layout */
	.section {
		padding: 0.3rem 0;
	}

	/* slider */
	.slider-content {
		padding: 0.5rem 0;
	}

	.slider-content h2 {
		font-size: 0.4rem;
	}

	/* slider */
	/* ind-box1 */
	.page-title {
		margin-bottom: 0.3rem;
	}

	.ind-box1-ul .more {
		display: none;
	}

	.ind-box1-ul .item-text {
		padding: 0.1rem;
	}

	.ind-box1-ul .item-text p {
		font-size: 0.16rem;
	}

	/* ind-box1 */
	/* ind-box2 */
	.ind-box2-ul li:nth-child(n+2) {
		margin-top: 0.3rem;
	}

	/* ind-box2 */
	/* ind-box3 */
	.ind-box3-content {
		height: 7rem;
	}

	.ind-box3-text h2 {
		font-size: 0.36rem;
	}

	.online {
		bottom: 0.1rem;
	}

	/* ind-box3 */
	/* ind-box4 */
	.ind-box4-line {
		width: 100%;
	}

	.ind-box4-line::before {
		width: 45%;
		left: 30%;
	}

	.ind-box4-title h2 {
		font-size: 0.28rem;
	}

	.ind-box4-text {
		margin: 0.3rem 0;
	}

	/* ind-box4 */
	/* ind-box5 */
	.ind-box5-content-main {
		margin-bottom: 1.2rem;
	}

	.ind-box5-content-main-item h3 {
		width: calc(100% - 0.3rem);
		padding: 0.15rem;
		font-size: 0.18rem;
	}

	.ind-box5-ul .item-time p {
		font-size: 0.18rem;
	}

	.ind-box5-ul .item-text h3 a {
		font-size: 0.18rem;
	}

	.ind-box5-ul .item-text p {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	/* ind-box5 */
	/* ind-box6 */
	.ind-box6-ul {
		flex-wrap: wrap;
	}

	.ind-box6-ul li:nth-child(1),
	.ind-box6-ul li:nth-child(2) {
		width: 50%;
	}

	.ind-box6-ul li:nth-child(3) {
		width: 100%;
	}

	.ind-box6-iconlist {
		margin: 0.3rem 0 0;
	}

	/* ind-box6 */
	/* footer */
	.foot-item {
		margin: 0.3rem 0;
	}

	.foot-item:nth-child(2) {
		margin-bottom: 1rem;
	}

	.foot-title {
		margin-bottom: 0.15rem;
	}

	.foot-bottom {
		display: none;
	}

	.foot-pro,
	.foot-link {
		display: none;
	}

	/* footer */
	/* layout */
	/* index-product */
	.index-pro-topmenu-ul .item-text h3 {
		font-size: 0.18rem;
	}

	.index-pro-topmenu-ul .item-text .more {
		font-size: 0.14rem;
	}

	.index-pro-item-banner::before {
		height: 100%;
	}

	.index-pro-item-content {
		height: 4rem;
	}

	.index-pro-item-content .index-pro-img {
		display: none;
	}

	.index-pro-item-content .index-pro-text {
		width: 100%;
		padding-top: 0;
	}

	/* zkl */
	.zkl-prolist-ul>li {
		padding: 0.1rem;
	}

	.zkl-prolist-ul>li>.item {
		padding: 0.1rem;
	}

	.zkl-barbanner-text {
		margin-bottom: 0.3rem;
	}

	/* zkl */
	/* gsl */
	.my-content-list>li {
		margin-bottom: 0.15rem;
	}

	.gsl-sbanner-content>.more {
		margin-top: 0.15rem;
	}

	.gsl-wd-ul>li>.item {
		margin: 0.15rem 0;
	}

	.gsl-wd-ul>li>.item>.item-img {
		width: 40%;
	}

	.gsl-zkqf-ul>li {
		flex: auto;
	}

	.gsl-zkqf-ul>li:nth-child(n+2) {
		margin-left: 0;
		margin-top: 0.15rem;
	}

	/* gsl */
	.service-content-list {
		flex-wrap: wrap;
		margin-bottom: 0.3rem;
	}

	.service-content-list .service-item {
		width: 50%;
		padding: 0.15rem;
	}

	.service-content-list .arrow {
		display: none;
	}

	.service-content {
		padding: 0.3rem 0;
	}

	.index-pro-item-ul {
		margin: 0.3rem 0;
	}

	.index-pro-item-ul .item-text h3 {
		font-size: 0.16rem;
	}

	.main-index-list {
		height: 13rem;
	}

	#main-list {
		flex-direction: row;
		overflow: hidden;
	}

	#main-list li {
		margin-right: 10px;
		flex: 0 0 auto;
	}

	.sub-list ul>li {
		padding: 0.1rem;
	}

	.zkqhl-mainpro .item {
		padding-bottom: 0.3rem;
	}

	.zkqhl-mainpro .item .item-text h1 {
		font-size: 0.36rem;
	}

	.zkqhl-mainpro .item .item-text h3 {
		font-size: 0.14rem;
	}
	.zkqhl-mainpro .item .item-text .btn span{
		font-size: 0.22rem;
	}
	.zkqhl-menu {
		display: none;
	}

	.zkqhl-prolist {
		margin: 0.5rem 0 0;
	}

	.zkqhl-youshi-ul li .item .item-text {
		padding: 0.15rem;
	}

	.zkqhl-youshi-ul li .item .item-text h3 {
		font-size: 0.21rem;
	}

	.product-list {
		flex-wrap: wrap;
	}
	.zksjl-ul{
		grid-gap: 0.15rem;
	}
	.zksjl-prolist-content ul li {
		flex: 0 0 100%;
		/* On mobile, each item takes up full width */
	}
	
	/* index-product */
	/* tzl */
	.tzl-tab-link-content {
		flex-direction: column;

	}

	.tzl-tab-link-content-img {
		width: 100%;
	}

	.tzl-tab-link-content-title {
		width: 100%;
		font-size: 0.16rem;
		margin: 0.1rem 0;
	}

	.tzl-content-list>li {
		padding: 0;
	}

	.tzl-message-ul .item-text-title span {
		font-size: 0.26rem;
	}

	/* tzl */
	/* cvd */
	.cvd-prolist .item-text {
		padding: 0.15rem;
	}

	.cvd-youshi-ul>li:nth-child(n+2) {
		margin-top: 0.3rem;
	}

	.cvd-youshi-ul .item-text {
		padding: 0.15rem;
	}

	/* cvd */
	/* message */
	.message-txt {
		padding: 0.1rem;
	}

	.message-contact>.tel {
		font-size: 0.19rem;
	}

	.message-contact>p {
		font-size: 0.16rem;
	}

	.message-wx>img {
		width: 1rem;
		height: 1rem;
	}

	.message-title h3 {
		font-size: 0.28rem;
	}

	.message-form-item {
		padding: 0.3rem 0.15rem;
	}

	/* message */
	/* index-news */
	.index-news-title .btn {
		display: none;
	}

	.index-main-news-right-ul {
		margin: 0.15rem 0;
	}

	.index-companynews-ul>li>.time {
		display: none;
	}

	.index-companynews-ul>li>.text {
		width: 100%;
	}

	.text-content>.text-img {
		width: 30%;
	}

	.text-content>.text-text {
		width: 70%;
	}

	.text-content>.text-text>h3 {
		margin-bottom: 0;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	.text-content>.text-text>h3>a {
		font-size: 0.16rem;
	}

	.text-content>.text-text>p {
		font-size: 0.14rem;
		line-height: 0.24rem;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	.index-zhishi-ul>li {
		margin-bottom: 0.15rem;
	}

	.index-news-hy {
		height: 14.5rem;
	}

	.index-new-hy-ul>li {
		margin-bottom: 0.15rem;
	}

	/* index-news */
	/* list-case */
	.caselist-title-content>p {
		font-size: 0.25rem;
		padding-left: 0.05rem;
	}

	.caselist-ul>li {
		margin-bottom: 0.15rem;
	}

	/* list-case */
	/* single-pro */
	.toppro {
		padding: 0.3rem 0;
	}

	.single-table {
		overflow-x: auto;
		width: 100%;
	}

	/* single-pro */
	/* rel-pro */
	.rel-pro-ul {
		justify-content: space-between;
	}

	.rel-pro-ul li {
		width: 49%;
		margin-bottom: 0.15rem;
	}

	.rel-blog-ul li span {
		display: none;
	}

	/* contact */
	.contact-ul li {
		width: 100%;
		padding: 0.15rem;
	}
    .contact-text > h2{
        font-size: 0.22rem;
    }
    .contact-text > h3{
        font-size: 0.16rem;
    }
	.contact-text > p{
		line-height: 0.26rem;
		margin: 0.15rem 0;
	}
	/* contact */
	/* about */
	.about-1-text>h2{
		font-size: 0.4rem;
	}
	.about-2>li>.item>.item-text{
		padding: 0.7rem 0 0.15rem 0;
	}
	/* about */
}